package com.vetti.common.ai.elevenLabs.vo;

/**
 *
 */
public class FineTuning {

    private String status;
    private String model_id;

    public String getModel_id() {
        return model_id;
    }

    public void setModel_id(String model_id) {
        this.model_id = model_id;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
